body {
	background: #66999a;
	color : #000000;
	font-family : Tahoma,'Droid Sans', Arial, Helvetica, sans-serif;
	font-size : 22px;
	}
.main {
	background : #b3daf9;
	margin : 0 auto;
	padding: 0 0px 0 0px;
	-moz-box-shadow : 0 0 10px #000000;
	-webkit-box-shadow: 0 0 10px #000000; box-shadow: 0 0 10px #000000;
	}
ul {
	list-style-type : square;
	font-weight : bold;
	line-height : 1.10;
	}
h1 {
	font-size : 44px;
	font-weight : bold;
	}
h3 {
	font-size : 22px;
	font-weight : bold;
	}
.content {
	background : #b3daf9; 
	padding: 10px 20px;
	}
.slide-container {
	background : #f4eaba;
	text-align : center;
	}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	margin: auto;
	}
.ex10 { padding-top : 10px; }
.exM20 { margin-top : 20px; }
.exM30 { margin-top : 30px; }
.exLM20 { margin-left : 20px; }
.yellow-bg { background : #f4eaba; }
.subtitle {
	font-size : 20px;
	letter-spacing : -1px;
	}
.subtitle2 {
	color : #660033;
	font-size : 24px;
	font-weight : bold;
	}
.sponsors {
	width : 320px;
	text-align : center;
	margin : auto;
	}
.sponsors img { margin : auto; }
footer {
	background : #ffffff;
	padding : 10px 0 20px 0;
	}
footer a {
	color : #001570;
	font-size : 22px;
	font-weight : bold;
	text-decoration : underline;
	}
footer a:hover {
	color: #000B3B;
	text-decoration: none;
	}

@media (min-width: 1000px) {
	body { padding: 30px 0; }
	.main { width : 1146px; }
	.slide-container { width : 600px; }
	.subtitle {	font-size : 36px; }
	.content ul { margin-left : -10px; }
	.sponsors {
	text-align : left;
	margin-left : 20px;
	}
	.sponsors img { margin : 0; }
}